From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 13 September 2007<P>

<BR>
 Star of David ty so much and it warms my heart to know that you are feeling better. <BR>
aparajita,I am glad that this one made you think lovely things ty sweetie.
<HR>
From: <a href="/blend/av.cgi?id=487">bp</a><BR>
Date: 13 September 2007<P>

"call waiting," rennie, eminem has nuttin' on you.....<BR>
<BR>
<BR>
bp 
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 13 September 2007<P>

aparajita, I know, shocker, huh?  But I have to tell you, my eyes were wide open this time.  I know there's work ahead, believe me.  Makes me appreciate this first phase all the much more. Seriously, though, bring it.  Bring all of it.  After 15+ years of walking this world, sleeping alone at night, I'm ready for the work of a marriage. The hard work of being a single parent is incomparable, and that is only my educated opinion.  Thanks for all your good wishes!
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 13 September 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.09.13.08.42.23548">Without</a>:<BR>
 Ali, I love this your word play is awesome, I love how you can talk the fewest amount of words and turn it into something so meaningful, it's sweet simplicity is what makes it so beautiful...
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 13 September 2007<P>

Rennie~<BR>
<BR>
I was just reading your comment, about the wife who tried to give him back to you--and I nearly fell off of my chair.  I mean, you'd think he was a piece of furniture, or something.  If I were you, and feeling snarky, I would've asked her if she had her receipt.  Than again, I can be quite evil. hehe<BR>
<BR>
hairdiva~<BR>
<BR>
I am so thrilled for you, honestly.  I know I already said congrats...but I think that you're entering into this marriage with such a wonderful outlook.  It's lovely, really. :-)<BR>
<BR>
Baby Rose~<BR>
<BR>
You are too kind, my dear.  Thank you ever so much for your sweet comments.  I am very glad that you enjoyed that piece. :-)
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 13 September 2007<P>

bp, thanks for that! Hope all is well with you. Good to see you here. Come back more often.<BR>
<BR>
Ali, no, not furniture, just a rug she walked on for decades. He'd been bad about playing games on me, so she did me a favor I didn't realize until years later. But, LOL, funny lady. Thanks for the comment.<BR>
<BR>
aparajita, thanks for the giggles lately. You take care of yourself.<BR>
<BR>
Talked to b.k. last night. She is dealing with more electronics problems and seeing to her mom. Hope she's back on blender soon.<BR>
<BR>
hairdiva, he was such a handsome, talk drink-of-water that I never would have dreamed would have the desire to risk getting killed, or even stomped by a bull. I wondered how he's doing now because Capt and I went to a rodeo for some entertainment. First time I'd ever seen folks riding bulls on more than television...yeowh!! ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 13 September 2007<P>

oh, and bp (and others), wasn't just a little ditty as we've actually parted ways several times and I've finally given up the relationship for a sometimes, kinda friendship, after us trying to build a life together over the past nine years. Lots of ups and downs--too many, that remind me of other times of been there/done that. Been a widow for ten years as of this Saturday after 27 years of a rocky marriage to someone who never should have been married to me or anyone else. The piece actually wasn't about "friends with benefits" but trying to keep someone for a friend when more than that (which he continued to say he wanted) didn't work. Adventurers aren't prone to be reliable much of the time (as even mega-adventurer Steve Fossett's proved this last time). Time to find some peace and happiness within myself and move on. Most of my works here have been reflections of time with others that didn't work out. Thankfully, those times were brief, even though memorable. I understand the hammering needed in works like hairdiva's "Past Tense" and similar others all too well lately. Take care. Be open to love. Find happiness within ...... Rennie<BR>

<HR>